[Option]
MPEGVideoBitRateEditStep=1000
PreviewFrequency=10
PreviewAutoResizeWindow=1
Config_Preview_Size.Width=0
Config_Preview_Size.Height=0
Config_Preview_Size_HistoryCount=0
SaveEncodeLog=0
OutputFolderName=
TempFolderName=D:\DOCUME~1\ADMINI~1\LOCALS~1\Temp\
EnableDVCodec411to444=0
EnableDVCodecYUV=0
Config_Multithread_EnableVideoPipeline=0
Config_Multithread_EnableVideoAnalyzePipeline=0
Config_Multithread_EnableFetchVideo=0
Config_Multithread_FetchSize=16777216
Config_Multithread_FetchSizeVideoCheck=0
Config_Multithread_EnableFetchAudio=1
Config_Multithread_FetchSize_Audio=4194304
UseMPEGAudioEncoder2=0
MPEGAudioEncoderFileName2=
UseMPEGAudioEncoder3=0
MPEGAudioEncoderFileName3=
AVIOutput_InterleaveFrames=0
AVIOutput_EnableForceKeyFrame=0
AVIOutput_EnableForceCopyFrame=0
TaskPriority_Active=1
TaskPriority_NonActive=0
[Dialog]
MPEGConfigOpenDialog.InitialDir=F:\Rip_soft\Avi2Mpeg\Template
MPEGConfigSaveDialog.InitialDir=F:\Rip_soft\Avi2Mpeg\Template
ProjectOpenDialog.InitialDir=
ProjectSaveDialog.InitialDir=
VideoSourceDialog.InitialDir=F:\AVI\Deep Purple
AudioSourceDialog.InitialDir=
SaveOutputDialog.InitialDir=
AVISaveDialog.InitialDir=
WaveSaveDialog.InitialDir=
BMPSaveDialog.InitialDir=
BMPSaveDialog.FileName=%.8d.bmp
[Tools.ForcePictType]
FineZoomViewBox=0
StretchPreviewBox=1
SceneChangeSensitivity=100
PatternTextCount=1
PatternText1=BBPBBPBBPBBI
[Tools.24fps]
FineZoomViewBox=0
CalcFlickerPower=0
TelecineType=0
DeinterlaceType=0
PatternTextCount=1
PatternText1=1001010010
[Tools.SourceRange]
ShowAudio=1
[Tools.AudioEffect]
Normaize=75
[Tools.ColorCorrection]
HistgramAuto=0
HistgramScale=0
[SoundOption]
EnableEncodeFinish=1
EncodeFinish=D:\WINNT\Media\Notify.wav
[VFAPI]
AVI.Priority=0
AVI.Enabled=1
VFWAVI.Priority=-1
VFWAVI.Enabled=1
GRAPHIC.Priority=0
GRAPHIC.Enabled=1
WAVE.Priority=0
WAVE.Enabled=1
DSHOW.Priority=-2
DSHOW.Enabled=1
TMPG.Priority=0
TMPG.Enabled=1
[CPUOption]
PrevEnv=67108892
UseMMX=1
UseMMX2=1
UseSSE=1
UseMultiProcessor=0
[Form.MainForm]
Placement=2C0000000000000001000000FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFC2000000390000003D030000AB020000
Visible=1
[Tools.QuantizeMatrix]
Count=3
Name0=?????
ReadOnly0=1
Intra0_0=8 16 19 22 26 27 29 34
Intra0_1=16 16 22 24 27 29 34 37
Intra0_2=19 22 26 27 29 34 34 38
Intra0_3=22 22 26 27 29 34 37 40
Intra0_4=22 26 27 29 32 35 40 48
Intra0_5=26 27 29 32 35 40 48 58
Intra0_6=26 27 29 34 38 46 56 69
Intra0_7=27 29 35 38 46 56 69 83
NonIntra0_0=16 17 18 19 20 21 22 23
NonIntra0_1=17 18 19 20 21 22 23 24
NonIntra0_2=18 19 20 21 22 23 24 25
NonIntra0_3=19 20 21 22 23 24 26 27
NonIntra0_4=20 21 22 23 25 26 27 28
NonIntra0_5=21 22 23 24 26 27 28 30
NonIntra0_6=22 23 24 26 27 28 30 31
NonIntra0_7=23 24 25 27 28 30 31 33
Name1=MPEG ??
ReadOnly1=1
Intra1_0=8 16 19 22 26 27 29 34
Intra1_1=16 16 22 24 27 29 34 37
Intra1_2=19 22 26 27 29 34 34 38
Intra1_3=22 22 26 27 29 34 37 40
Intra1_4=22 26 27 29 32 35 40 48
Intra1_5=26 27 29 32 35 40 48 58
Intra1_6=26 27 29 34 38 46 56 69
Intra1_7=27 29 35 38 46 56 69 83
NonIntra1_0=16 16 16 16 16 16 16 16
NonIntra1_1=16 16 16 16 16 16 16 16
NonIntra1_2=16 16 16 16 16 16 16 16
NonIntra1_3=16 16 16 16 16 16 16 16
NonIntra1_4=16 16 16 16 16 16 16 16
NonIntra1_5=16 16 16 16 16 16 16 16
NonIntra1_6=16 16 16 16 16 16 16 16
NonIntra1_7=16 16 16 16 16 16 16 16
Name2=CG/???
ReadOnly2=0
Intra2_0=32 32 32 32 32 32 32 32
Intra2_1=32 32 32 32 32 32 32 32
Intra2_2=32 32 32 32 32 32 32 32
Intra2_3=32 32 32 32 32 32 32 32
Intra2_4=32 32 32 32 32 32 32 32
Intra2_5=32 32 32 32 32 32 32 32
Intra2_6=32 32 32 32 32 32 32 32
Intra2_7=32 32 32 32 32 32 32 32
NonIntra2_0=16 16 16 16 16 16 16 16
NonIntra2_1=16 16 16 16 16 16 16 16
NonIntra2_2=16 16 16 16 16 16 16 16
NonIntra2_3=16 16 16 16 16 16 16 16
NonIntra2_4=16 16 16 16 16 16 16 16
NonIntra2_5=16 16 16 16 16 16 16 16
NonIntra2_6=16 16 16 16 16 16 16 16
NonIntra2_7=16 16 16 16 16 16 16 16
